@font-face {
    font-family: 'Roboto Slab';
    src: url('../fonts/RobotoSlab-Bold.eot');
    src: url('../fonts/RobotoSlab-Bold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/RobotoSlab-Bold.woff2') format('woff2'),
        url('../fonts/RobotoSlab-Bold.woff') format('woff'),
        url('../fonts/RobotoSlab-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}
body{
    margin: 0;
    font-family: 'Arial', sans-serif;
}
sup{
    font-size: 0.7em;
}
hr{
    margin: 30px 0;
    border: none;
    border-top: 1px solid #e4e4ec;
    margin-right: 20px;
}
a{
    position: relative;
}
.wrapper{
    max-width: 960px;
    margin: 0 auto; 
}
.header{
    background-color: #1f1f56;
    padding: 20px 0;
}
.header ul{
    margin: 0 -10px;
    padding-left: 0;
    list-style: none; 
}
.header li{
    display: inline-block;
    margin: 0 14px;
}
.flex-between{
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 0 10px;
    flex-wrap: wrap;
}
.menu a{
    transition: all 0.2s ease;
    font-size: 14px;
    letter-spacing: 2px;
    line-height: 24px;
    color: #b1b1d2;
    text-decoration: none;
}
.menu a:hover{
    color: #fd8300;
    text-shadow: 0 0 1px #fd8300;
}
.social a{
    display: block;
    background: url(../images/sprite.png) no-repeat;
    transition: all 0.3s ease;
}
a.fb{
    width: 10px;
    height: 19px;
    background-position: 0 0;
}
a.twitter{
    width: 18px;
    height: 15px;
    background-position: -33px 0;
}
a.instagram{
    width: 19px;
    height: 19px;
    background-position: -12px 0;
}
a.fb:hover{
    background-position: 0 -21px;
}
a.twitter:hover{
    background-position: -33px -21px;
}
a.instagram:hover{
    background-position: -12px -21px;
}
.contact_info{
    padding: 20px 10px;
    transition: all 0.2s ease;
    justify-content: space-between;
}
.contact_info img{
    margin-right: 10px;
}
.all_before:before{
    content: "";
    position: absolute;
    background: url(../images/sprite.png) no-repeat;
    left: -28px;
    top: 2px;

}
.tel:before{
    width: 16px;
    height: 17px;
    background-position: -53px 0;
}
.stick{
    position: relative;
}
.stick:before{
    content: "";
    position: absolute;
    width: 1px;
    height: 51px;
    background-color: #e4e4ec;
    right: -19px;
    top: 15px;
}
.mail:before{
    height: 13px;
    width: 17px;
    background-position: -71px 0;
}
.skype:before{
    height: 19px;
    width: 18px;
    background-position: -90px 0;
}
.phones a{
    font: bold 18px/24px 'Arial';

    color: #25252c;
    font-weight: bold;
    text-decoration: none;
}
.phones p,
.messengers p{
    margin: 10px 0;
    padding-left: 50px;
}
.messengers a{
    font-size: 16px;
    line-height: 24px;
    color: #25252c;
}
.skype{
    text-decoration: none;
}
.cta{
    margin-left: 20px;
}
.cta a{
    display: inline-block;
    padding: 12px 30px;
    font-size: 16px;
    font-weight: bold;
    line-height: 24px;
    color: #25252c;
    text-decoration: none;
    border-radius: 25px;
    border: 2px solid #fd8300;
    transition: all 0.25s ease;
}
.cta a:hover{
    background-color: #fd8300;
    color: #fff;
}
.proposition{
    background: #000 url(../images/background.png) center/cover;
}
.proposition p{
    margin: 0;
    margin-bottom: 5px;
}
.prop-title{
    padding-top: 60px;
    font-size: 30px;
    letter-spacing: 2px;
    line-height: 24px;
    color: #fff;
    font-weight: 700;
    font-family: "Roboto Slab";
    text-align: center;
    text-transform: uppercase;
    padding-left: 20px;
    padding-right: 20px;
}
.prop-text{
    font-size: 14px;
    line-height: 24px;
    color: #fff;
    text-align: center;
    padding-top: 12px;
    padding-bottom: 12px;
    padding-left: 20px;
    padding-right: 20px;
}
.prop-cost{
    font-size: 24px;
    line-height: 24px;
    color: #fd8300;
    font-weight: bold;
    text-align: center;
    padding-bottom: 45px;
    margin-bottom: 100px;
    padding-left: 20px;
    padding-right: 20px;
}
.prop-cost-n{
    font-size: 40px;
    line-height: 24px;
    font-weight: bold;

}
.title{
    font-size: 30px;
    /* line-height: 24px; */
    color: #24242b;
    font-weight: 700;
    font-family: "Roboto Slab";
    margin-top: 10px;
    /* padding: 0 20px; */
}
.text{
    font-size: 14px;
    line-height: 24px;
    color: #666;
    font-family: "Arial";
    padding-right: 20px;
    /* padding: 0 20px; */
}
.about{
    font-size: 14px;
    line-height: 24px;
    color: #fd8300;
    font-weight: bold;
    font-family: "Arial";
    /* padding: 0 20px; */
}
.about:hover{
    text-decoration: none;
}
.content_all{
    display: flex;
    justify-content: space-between;
    padding-top: 25px;
    margin-bottom: 10px;
}
/* .content{
    max-width: 713px;
} */
.category_menu{
    margin-top: 0;
    min-width: 219px;
    /* margin-right: 20px; */
}
.nav{
    border-radius: 3px;
    overflow: hidden;
}
.category_menu a{
    display: block;
    padding: 10px 15px;
    font-size: 14px;
    line-height: 24px;
    color: #25252c; 
    text-decoration: none;
    transition: all 0.3s ease;
}
.category_menu>nav>ul>li+li>a{
    border-top: 1px solid #cdcddd;
}
.y{
    border-top: 1px solid #cdcddd;
}
.category_menu>nav>ul>li:hover>a{
    background-color: #fd8300;
    color: #fff;
}

.category_menu>nav>ul>li>a:before{
    content: "";
    position: absolute;
    width: 7px;
    height: 7px;
    border-right: 2px solid #666;
    border-bottom: 2px solid #666;
    transform: rotate(-45deg);
    right: 15px;
    top: 18px;
    transition: all 0.2s ease;
}
.category_menu>nav>ul>li:hover>a:before{
    transform: rotate(45deg);
    border-color: #fff;
    top: 16px;
}
.category_menu li:hover .selected_all{
    display: block;
}
.selected_all{
    display: none;
}

.category_menu li{
    margin-top: 0;
    list-style: none;
}
.category_menu ul{
    list-style: none;
    padding: 0;
    margin-right: 0px;
    margin: 0;
    background-color: #e4e4ec;
}
.category_menu p{
    padding: 10px 15px;
    background-color: #1f1f56;
    font-size: 16px;
    line-height: 24px;
    color: #fff;
    font-weight: 700;
    font-family: "Roboto Slab";
    margin: 0;
}
.category_menu>nav{
    position: sticky;
    top: 35px;
}
.selected_category li{
    background-color: #fd8300;
    color: #fff;
}

.selected_all>li>a{
    border-top: 0;
    padding-left: 30px;
    font-size: 14px;
    line-height: 24px;
    color: #666;
    transition: all 0.3s ease;
}
.selected_all>li>a:hover{
    background-color: #cecedd;
    color: #666;
}
.selected_all>li>a{
    background-color: #e4e4ec;
}
.popular{
    font-size: 24px;
    line-height: 24px;
    color: #24242b;
    font-weight: 700;
    font-family: "Roboto Slab";
    margin-top: 30px;
    margin-bottom: 30px;
    /* padding: 0 10px; */
}
figcaption{
    position: relative;
    /* margin: 0 5px; */
}
.a{
    position: absolute;
    width: 100%;
    height: 100%;
}
.messengers p{
    padding-left: 40px;
}
.a:hover~h3{
    text-decoration: underline;
}
.houses{
    display: flex;
    justify-content: space-between;
    margin-left: 0;
    margin-right: 20px;
    margin-bottom: 0;
    flex-wrap: wrap;
}
.houses_title{
    margin-bottom: 5px;
    margin: 5px 0 0;    
}
.houses picture{
    vertical-align: bottom;
}
/* .montreal{
    margin: 0 30px;
} */
.edmonton h3,
.montreal h3,
.calgary h3{
    font-size: 14px;
    line-height: 24px;
    color: #1f1f56;
    font-weight: bold;
    font-family: "Arial";
    text-decoration: none;
}
.houses_content{
    font-size: 13px;
    line-height: 18px;
    color: #9999a6;
    font-family: "Arial";
    margin-top: 0;
    margin-bottom: 50px;
}
.cols{
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}
.cols img{
    margin-right: 10px;
}
.col1 ul,
.col2 ul,
.col3 ul,
.col4 ul{
    list-style: none;
    padding-left: 0;
}
.col1 a,
.col2 a,
.col3 a,
.col4 a{
    text-decoration: none;
    transition: all 0.2s ease;
}
.col1 a,
.col2 a{
    font-size: 14px;
    line-height: 26px;
    color: #666;
    font-family: "Arial";
}
.col3 a{
    font-size: 18px;
    line-height: 24px;
    color: #25252c;
    font-weight: bold;
    font-family: "Arial";
}
.col3 li{
    margin-bottom: 10px;
    padding-left: 40px;
}
.col4 li{
    margin-bottom: 10px;
    padding-left: 40px;
}
.col4 a{
    font-size: 16px;
    line-height: 24px;
    text-decoration: underline;
    color: #25252c;
    font-family: "Arial";
}
.col1 ul,
.col2 ul,
.col3 ul,
.col4 ul{
    padding: 30px 0 20px;
    margin: 0;
}
.skype a{
    text-decoration: none;
}
.header_a{
    transition: all 0.2s ease;
}
.col1 a:hover,
.col2 a:hover,
.col3 a:hover,
.col4 a:hover,
.header_a:hover{
    color: #fd8300;
    text-decoration: underline;
}
.col1,
.col2,
.col3,
.col4{
    margin: 0 5px;
}
.col2{
    margin: 0 45px;
}
.footer_all{
    background-color: #ededf5;
}
.copy{
    background-color: #dcdce6;
}
.copyright{
    margin: 0 auto;
    text-align: center;
    font-size: 13px;
    line-height: 18px;
    color: #9999a6;
    font-family: "Arial";
    padding: 13.5px 0;
}
/* .b_f{
    display: flex;
    justify-content: start;
} */
.burger{
    position: relative;
}
.checkbox{
    visibility: hidden;
    position: absolute;
}
.checkbox_l{
    padding-right: 20px;
}
.span1,
.span2,
.span3{
    position: absolute;
}
.span1{
    background-color: #fff;
    top: 0;
    width: 20px;
    height: 2px;
    transition: 0.3s all ease;
}
.span2{
    background-color: #fff;
    width: 20px;
    height: 2px;
    top: 7px;
}
.span3{
    background-color: #fff;
    width: 20px;
    height: 2px;
    top: 14px;
    transition: 0.3s all ease;

}
.checkbox:checked+.checkbox_l .span1{
    transform: rotate(45deg);
    top: 9px;
}
.checkbox:checked+.checkbox_l .span2{
    display: none;
}
.checkbox:checked+.checkbox_l .span3{
    transform: rotate(-45deg);
    top: 9px;
}
.montreal{
    margin: 0 10px;
}
.logo_img{
    width: 200px;
}
.burger .header_nav{
    display: block;
}
.burger label{
    display: none;
}
.checkbox{
    display: none;
}

@media screen and  (max-width: 735px){
    .checkbox:checked+.checkbox_l+.header_nav{
        position: absolute;
        display: block;
        width: 100vw;
        background-color: #333;
        top: 40px;
        left: -30px;
        padding: 0;
        margin: 0;
        z-index: 1;
    }
    .checkbox:checked+.checkbox_l+.header_nav li{
        display: block;
        padding-left: 20px;
        padding-right: 0;
        margin-right: 0;
        margin-left: 20px;
        width: 50vw;
    }
    .checkbox:checked+.checkbox_l+.header_nav ul{
        width: 100vw;
    }
}

@media screen and (max-width: 735px){
    .burger .header_nav{
        display: none;
    }
    .burger label{
        display: block;
        padding-right: 20px;
        padding-bottom: 20px;
    }
}
@media screen and (max-width: 911px){
    .contact_info{
        justify-content: center;
    }
    .messengers{
        margin-left: 10px;
    }
    .messengers p{
        padding-left: 50px;
    }
}
@media screen and (max-width: 911px){
    .messengers{
        margin-left: 20px;
    }
}
@media screen and (max-width: 694px){
    .stick:before{
        display: none;
    }
}
@media screen and (max-width: 944px){
    .messengers{
        margin-left: 10px;
    }
}
@media screen and (max-width: 653px){
    .content_all{
        flex-wrap: wrap;
    }
    .category_menu{
        width: 100vw;
        margin: 0 20px;
        order: -1;
    }
}
@media screen and (max-width: 380px){
    .prop-title{
        line-height: 35px;
    }
}
@media screen and (max-width: 720px){
    .cols{
        justify-content: center;
    }
}
/* @media screen and (max-width: 900px){
    figcaption{
        margin: 0 20px;
    }
} */
@media screen and (max-width: 424px){
    .col3 ul{
        padding: 0;
    }
}
@media screen and (max-width: 985px){
    .title{
        padding: 0 20px;
    }
    .text{
        padding: 0 20px;
    }
    .category_menu{
        margin-right: 20px;
    }
    .about{
        padding: 0 20px;
    }
    hr{
        margin-left: 20px;
    }
    .popular{
        padding: 0 20px;
    }
    .houses{
        margin-left: 20px;
    }
    .col1{
        margin-left: 20px;
    }
    .col4{
        margin-right: 20px;
    }
    .header{
        padding: 20px;
    }
    .b_m{
        left: -30px;
    }
}
@media screen and (max-width: 955px){
    picture img{
        width: 30vw;
    }
    .houses{
        justify-content: center;
    }
    .montreal{
        margin-left: 30px;
    }
}
@media screen and (max-width: 797px){
    picture img{
        width: 40vw;
    }
    .houses{
        justify-content: center;
    }
    .montreal{
        margin-left: 10px;
    }
}
@media screen and (max-width: 653px){
    .montreal{
        margin-left: 30px;
    }
}
@media screen and (max-width: 463px){
    picture img{
        width: 70vw;
    }
    .montreal{
        margin-left: 10px;
    }
}
@media screen and (max-width: 307px){
    .col2 ul{
        padding-top: 0;
    }
}
@media screen and (min-width: 735px){
    .burger .header_nav{
        display: block;
    }
}

@media screen and (min-width: 985px){
    .stick:before{
        right: -25px;
    }
}
@media screen and (max-width: 747px){
    .cols{
        justify-content: center;
    }
    .col3{
        margin-right: 20px;
    }
}

@media screen and (max-width: 455px){
    .col3 ul{
        padding-top: 0;
        padding-bottom: 0;
    }
}
